---
apiVersion: v1
name: gitlab-shell
version: 4.6.3
appVersion: main
description: sshd for Gitlab
keywords:
- gitlab
- sshd
- ssh
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/gitlab-shell
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-shell
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
